* {
  font-family: montserrat;
}

h1 {
  font-size: 54px;
  font-weight: 400;
  line-height: 3rem;
  color: #c3c387;
  margin: 0px;
}
h2 {
  font-size: 28px;
  font-weight: 400;
  line-height: 28px;
  color: beige;
  margin: 0px;
  margin-top: 15px;
}

p {
  color: beige;
}

body {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  background-color: rgb(79, 79, 60);
}

.direccion {
  margin-top: 50px;
}
